[
	{
		"metadata": {},
		"data": [
			{
				"isActive": true,
				"status": "Admin1",
				"name": "Administrateur générique 1",
				"id": "$ADM1",
				"type": "Generic"
			},
			{
				"isActive": true,
				"status": "Admin2",
				"name": "Administrateur générique 2",
				"id": "$ADM2",
				"type": "Generic"
			},
			{
				"isActive": true,
				"status": "Admin3",
				"name": "Administrateur générique 3",
				"id": "$ADM3",
				"type": "Generic"
			},
			{
				"isActive": true,
				"status": "Manager1",
				"name": "Gestionnaire générique 1",
				"id": "$GST1",
				"type": "Generic"
			},
			{
				"isActive": true,
				"status": "Manager2",
				"name": "Gestionnaire générique 2",
				"id": "$GST2",
				"type": "Generic"
			},
			{
				"isActive": true,
				"status": "Manager3",
				"name": "Gestionnaire générique 3",
				"id": "$GST3",
				"type": "Generic"
			},
			{
				"isActive": true,
				"status": "User1",
				"name": "Utilisateur générique 1",
				"id": "$USR1",
				"type": "Generic"
			},
			{
				"isActive": true,
				"status": "User2",
				"name": "Utilisateur générique 2",
				"id": "$USR2",
				"type": "Generic"
			},
			{
				"isActive": true,
				"status": "User3",
				"name": "Utilisateur générique 3",
				"id": "$USR3",
				"type": "Generic"
			},
			{
				"isActive": true,
				"status": "Admin1",
				"name": "Administrateur",
				"login": "admin",
				"password": "9Z(MfkWRmFz5",
				"id": "ADMIN",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Admin1",
				"name": "Administrateur système",
				"login": "adm",
				"password": "Asys%2023!",
				"id": "ADM",
				"type": "Physical"
			},
			{
				"isActive": true,
				"status": "Admin1",
				"name": "Administrateur Asys",
				"login": "adm-asys",
				"password": "Asys%2023!",
				"id": "ADMASYS",
				"type": "Physical"
			}
		]
	}
]